import routerService from '@/common/services/router-service'
import flowService from '@/webflow/flow-service'
routerService.routeInFrame('xm-annual-report-list', {
  component: './xm-annual-report-list.vue',
})
routerService.routeInFrame('xm-annual-report-puiblish', {
  component: './xm-annual-report-puiblish-form.vue',
})

flowService.addFlowForm(
  'vue:audit/spicannualreport/spicAnnualReport',
  './xm-annual-report-form.vue'
)
